IE 4.0

Subject: IE 4.0
From: David Hirschler <DGHirschler -at- AUTOMATEDLOGIC -dot- COM>
Date: Fri, 19 Dec 1997 14:04:34 -0500

I have been told that Microsoft Internet Explorer 4.0 only trashes
computers running Windows 95 Version A. If you have Version B or later, or
Windows NT 4.0, it should work fine.

To check your Windows version, click "Properties" from the "My Computer"
right-click menu. The version is listed under the "System" heading.


http://www.documentation.com/, or http://www.dejanews.com/


Previous by Author: Re: DB? What's it stand for?
Next by Author: Re: FrontPage 98 Beta Frustrations
Previous by Thread: Re: YMMV Thanks
Next by Thread: Re: IE 4.0


What this post helpful? Share it with friends and colleagues:

Sponsored Ads


Sponsored Ads